apiVersion: cilium.io/v2
kind: CiliumClusterwideNetworkPolicy
metadata:
  name: allow-nodeport-ingress
spec:
  description: Allow access to the Kube API server
  endpointSelector:
    matchLabels:
      app: minio
  ingress:
    - fromEntities:
        - world
      toPorts:
        - ports:
            - port: "9000"
              protocol: TCP
